Subject: [IGSSTATION-3594]: NRL1 power failure
From: Ken Senior <[email-masked]>
To: [email-masked]
Date: Mon, 01 Mar 2010 14:55:11 -0500

******************************************************************************
IGS Station Mail          01 Mar 11:55:33 PST 2010      Message Number 3594
******************************************************************************

Author:  Ken Senior

On Friday 26 February the NRL timing facility experienced a power 
failure event that adversely affected many of our systems including the 
NRL1 Ashtech and clock systems.  Ironically, the event was apparently 
caused by our UPS backup system.  As we continue to resolve this problem 
please be aware there may be additional issues with the NRL1 data over 
the coming days.

Ken Senior

-- 
Ken Senior
Naval Center for Space Technology
U.S. Naval Research Laboratory
Code 8154 . 4555 Overlook Ave SW . Washington, D.C. 20375
(202) 767-2043
[email-masked]